/* ----------------------------------------------------------------------------
Theme Style: Classic
-------------------------------------------------------------------------------  */



body {
    color: #919191;
    background-color: #fff;
	font-family: 'Josefin Sans', sans-serif;
    font-size: 17px !important;
    font-style: normal;
    font-weight: normal;
    line-height: 22px !important;
}

a {
    color: #d59c14;
}

a:hover,
a:active,
a:focus {
    color: #919191;
  }

p {
	color: #56646f;
}
/* Typography                                   1-
================================================== */


h1,
h2,
h3,
h4,
h5,
h6 {
    color: #353943;
   }
    
/* Modern Vintage style                         
================================================== */

.extra_a a {
	color: #919191;
	}
	
.extra_a a:hover {
	color: #d59c14;
	}
	
	
	


/* Navigation                                   4-
================================================== */


#navigation {
    /*background-image: url(../images/bg_navigation.jpg);*/
	 background-color: rgba(0,0,0,.6);
	 box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.05);
    }
    
#main-menu > li > a {
    color: rgb(255,255,255) ;	

}
#main-menu > li > a:hover {
    color: #d59c14 ;	

}

#main-menu li.current_page_item a {
	color: #1a0f0c !important;
	}

#main-menu li.current-menu-item a {
	color: #1a0f0c !important;
	}


#main-menu > li.menu-item-has-children:before {
    color: #E79D59;
    }

.current a {
    color: #d59c14 !important;	
    }



ul.sub-menu > li > a {

background-color: #d59c14;
	color: #919191;
	border-color: #35211d;
}

ul.sub-menu > li > a:hover {
	background-color: #35211d; 
	color: #919191 !important;
	
	}

ul.sub-menu > li:first-child {
	border-color: #35211d;
	}

ul.sub-menu ul.sub-menu > li:first-child {
	border-color: #444;
	}
	
	

ul.sub-menu > li.menu-item-has-children:before {
	color: #E79D59;
    }

/* Mobile Navigation */

.flexnav.flexnav-show {
	background: #919191;
	}

.flexnav li a {
	color: #35211d;
	background: #919191;
	border-color: #E37F66;
	}
.flexnav li a:hover {
	margin: 0 0 10px;
    font-size: 17px !important;
    line-height: 24px !important;
	}
	
.flexnav li ul li a { /* Livel 2 */
	background: #919191;
     border-color: #d59c14;
     color: #35211d;
	}
.flexnav ul li ul li a { /* Livel 3 */
	background: #919191; 
	}
.flexnav ul li ul li ul li a { /* Livel 4 */
	background: #919191;
	}
	
.flexnav li ul.sub-menu > li:first-child {
     border-color: #E37F66;
}	

/* === Button Togle level Menu ===  */


.flexnav .touch-button_li {
	background: #d59c14;
	color: #919191;
	}
.flexnav .touch-button_li .navicon {
	color: #666;
	}








/* Navigation Mobile                            5-
================================================== */


.menu-nav i {
     color: #fff;
     transition: all 0.3s ease 0s;
     -webkit-transition: all 0.3s ease 0s;
     -o-transition: all 0.3s ease 0s;
     -moz-transition: all 0.3s ease 0s;
}
.menu-nav i:hover {
     color: #e9b947;
     transition: all 0.3s ease 0s;
     -webkit-transition: all 0.3s ease 0s;
     -o-transition: all 0.3s ease 0s;
     -moz-transition: all 0.3s ease 0s;
}


#navigation-mobile {
     background: #919191;
}


#menu-nav-mobile li {
    border-top: 1px dashed #1f1311;
}


#navigation-mobile li a {
      color: #1f1311;
 }

#navigation-mobile li a:hover {
    color: #E96045;
}


#menu-nav-mobile ul.sub-menu li {
     border-top: 1px dashed #515560;
}

#menu-nav-mobile .menu-parent-item i {
	    color: #1f1311;
}



/* Sections                                     6-
================================================== */

.head_bg {
	
	
	background-color: rgb(31,37,49);
	background-position: center 0;
	border-bottom: 2px solid #fff;
	color: #fff;
	display: block;
	margin-top: 0;
	position: relative;
	z-index: 22;
	
	
	
	
	/* background-attachment: fixed;
    background-clip: border-box;
	 background-image: url("/images/parallax/modoRoma.jpg");
    background-origin: padding-box;
    background-position: 50% -263px;
    background-repeat: repeat;
    background-size: auto;*/
	 
	 background: url('/images/parallax/modoRoma.jpg')  repeat 50% -3px fixed transparent;
background-size: cover !important;
	
	
	
     }

.alternate-bg1 {
	background-color:#fff;
	
     }

.alternate-bg2 {
	background-image:url("/images/parallax/bg2.jpg");
     }



.page_theme {
	background-color:#fff;
     }

.container_full {
     background-color: #fff;
	}




/* Moder Vintage Styling                        7-
================================================== */

.section_divider {
     background-color: #d59c14;
     }

.divider {
     background-color: #d59c14;
     }

.divider-post {
     border-bottom: 1px dashed #919191;
     }
h1.text_tit {
     color: #919191;
     }

h1.text_title_section {
     color: #919191;
     }
       
h2.text_intertit  {
     color: #d59c14;
	 font-weight: 600;
     }
     
h2.text_intertit p {
     color: #d59c14;
     }

h2.introduction {
     color: #d59c14;
     }

h2.text_archive {
        color: #919191;
         }

.frame_portfolio {
        border: 10px solid #919191;
       }
     
.portfolio_tit {
   	background-color: #919191;
	
     }
     
.frame_scrol {
        border: 10px solid #919191;
  
     }


.frame {
     /*border: 10px solid #f3f3f3;*/
     border:0;
   
     }

.frame_features {
     border: 0px solid #dce0e0;
   
        }

.frame_avatar {
     border: 5px solid #919191;
  
     }

@media (max-width: 480px) {

.frame {
     border: 5px solid #f3f3f3;
     }
  
.frame_features {
     /*border: 5px solid #919191;*/
     }

}



/* Modern Vintage Botton                        8-
================================================== */
.special {
     background-image: url(../images/bg_load_ribbon.png);
     color: #919191;
        }
	


/* Social Share                                9-
================================================== */
.button {
     background: #DCE0E0;
    
     }


.icon i {
     color: #fff;
     }


.slide p {
        color: #fff;
        }


.facebook .icon, .facebook .slide {
     background: #576779;
     }

.twitter .icon, .twitter .slide {
     background: #4da8b6;
     }

.google .icon, .google .slide {
     background: #b26344;
     }

.linkedin .icon, .linkedin .slide {
     background: #3e7081;
     }



/* Blog page - Full - Sidebar                  10-
================================================== */

     
.cat-meta-list li {
         color: #919191;
      }

.cat-meta-list li i {
     color: #E37F6C;
     }


/* Portfolio Page - Full - Right Sidebar       11-
================================================== */

h2.headline_portfolio {
     color: #919191;
         }
     
span.child_right_side {
     color: #d59c14;
     }

h2.text_intertit_portfolio {
        /*color: #919191;*/
    
     }

/* Footer                                      12-
================================================== */

footer {
     background-color: rgb(31,37,49);
   
     }
     
     

.bg_navigation_up {
   
     background-image: url(../images/bg_navigation_up.jpg);
        }
     
.bg_navigation_down {
      background-image: url(../images/bg_navigation_down.jpg);
        }

.foot_tit {
     color: rgb(33,19,16);
        }
span.scrollsections-navigation a {
     /*color: rgb(33,19,16);*/
     }
	

/* Team Section                                13-
================================================== */



.boxFigure {
	overflow: hidden;
	position: relative;
}

.hoverBox {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 11;
	 transition: color 0.3s ease-in-out 0s, background-color 0.3s ease-in-out 0s;
}

.team_single {
	-webkit-transition: -webkit-transform 1s;
	-moz-transition: -moz-transform 1s;
	transition: transform 1s;
}

.cont_last_works:hover .team_single{
	-moz-transform: scale(1.2,1.2);
	-ms-transform: scale(1.2,1.2); /* IE 9 */
    -webkit-transform: scale(1.2,1.2); /* Safari */
    transform: scale(1.2,1.2);
}


.cont_last_works:hover .hoverBox {
    background-color: rgba(31, 37, 49, 0.85);
}

.team_single .image .mask,
.item .mask {
     /*border:10px solid rgba(236, 131, 101, 0.155);*/
     border:5px solid #919191;
     }

.img_team {
        border: 5px solid #e47e65;
     }
     
     
.team_single .image {
   
     border:5px solid #919191;
	     }

.tit_team {
     border-top: solid 1px #d59c14; 
     border-bottom: solid 1px #d59c14; 
     color: #919191;
     color: #919191;
     }

.cont_team p {
        color: #919191;
     }


.team_social .social_icon i {
	color: #919191;
     }
     
.team_social .social_icon i:hover {
	color: #d59c14;
     }


/* ==  Menu Filter Portfolio  == */

	
nav#filter li {
	border-top: solid 1px #efc1b6;
	background: #e07f68 ;
	line-height: 20px;
	}
	
.append_img {
	background-image:  url(../images/img_lef.png);
	
	}
	
nav#filter a {
	color: #919191;

	}




/* Paralax Backgrounds                         15-
================================================== */

.parallax {
	background-color: #000;
		}

/* Paralax Backgrounds PORTFOLIO/BLOG
=========================================== */

.parallax_blog{
	background-color: #000;
		}


/* Animation polaroid                          16-
================================================== */

.grid figcaption {
		/*background: #f3f3f3;*/
		background-color: rgba(255,255,255,.9);
		color: #1f1311;
	}
	
.grid figcaption h3 {
		color: #000;
	}



.grid figcaption a {
	
	background: #ed4e6e;
	color: #fff;
	}


li.polaindie.frame:hover {
		border: 10px solid #919191;
	}




/*
+----------------------------------------------------------------+
|  SHORT CODE
+----------------------------------------------------------------+
*/



/* Subtitle 2 Row                              17-
================================================== */

.fancy span {
		color: #d59c14;
	}

.fancy span:before,
.fancy span:after {
     border-bottom: 1px solid #d59c14;
	border-top: 1px solid #d59c14;
	}


/* Subtitle 1 Row                              18-
================================================== */


.fancy_one span {
		color: #d59c14;
		}

.fancy_one span:before,
.fancy_one span:after {
	border-bottom: 1px solid #d59c14;
	}

/* Toggle & Accordion                          19-
================================================== */

/*  Toggle  */

.accordion-group {
    	background-image: url(../images/bg_widget.jpg);
  	color: #fff;
  	  	}
  	  	
.accordion-heading .accordion-toggle {
		color: #fde5d6;
	  	}
.accordion-heading:hover .accordion-toggle,
.accordion-heading:hover .accordion-toggle.inactive {
	color:#fde5d6;
  	}
a.accordion-toggle {
	color: #fde5d6 ;
  	}
a.accordion-toggle:hover {
  	color: #1a0f0c ;
  	}
.accordion-heading .accordion-toggle.active {
  	color:#1a0f0c;
  	}
.accordion-heading .accordion-toggle.inactive {
  	}
.indicator {
	color: #fde5d6 ;
  	}
.indicator_area {
	color: #fde5d6 ;
  	}
.accordion-heading.accordionize .accordion-toggle span,
.accordion-heading.togglize .accordion-toggle span {
  	color: #23262C;
  	}
.accordion-heading:hover .accordion-toggle span {
  	color: #FFFFFF;
  	}
.accordion-heading .accordion-toggle.active span,
.accordion-heading:hover .accordion-toggle.inactive span {
	color: #FFFFFF;	
  	}
.accordion-inner {
  	background: #919191;
  	color: #1a0f0c;
  	}

/*  Accordion  */


.panel-default {
	background-image: url(../images/bg_widget.jpg);
  	}
  	
.panel-default a {
  	color: #fde5d6;	
  	}

.panel-default a:hover {
  	color: #333333;	
  	}
  	
.panel-body {
	background: #919191;
     color: #1a0f0c;
  	}
  	
.panel-default > .panel-heading {
	background-image: url(../images/bg_widget.jpg) !important;
	  	}
  	
.panel-group {
  	display: inline;
  	}

.vintage_bottom {
	
	background-image: url(../images/bg_bottom.png);
	background-size: 73px 7px;
	z-index: 9999999;
	clear: both;
	-webkit-box-shadow: 0 4px 5px -2px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 4px 5px -2px rgba(0, 0, 0, 0.4);
	box-shadow: 0 4px 5px -2px rgba(0, 0, 0, 0.4);
	}


/* Tab                                         20-
================================================== */

.nav-tabs > li > a {
	background-image: url(../images/bg_widget.jpg);
	color: #fde5d6;
		}

.nav-tabs > li > a {
		color: #fde5d6 !important;
	}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	color: #fde5d6 !important;
		}

.tab-content {
		background: #919191;
	color: #1a0f0c;
	}

.tab-content > .active {
	background: #919191;
	color: #1a0f0c;
	}
	
	
/* Blockquote                                  21-
================================================== */

blockquote {
	border-left: 5px solid #d59c14;
	}


blockquote small {
		color: #919191;
	}

blockquote.pull-right {
		border-right: 5px solid #d59c14;
	}

/* Contacts                                    22-
================================================== */

.widget_contact_footer {
	color: #919191;
}
.widget_contact_footer ul {
	color: #919191;
	}

li.type_contact {
	color: #919191;
	}




/*  Sections ShortCode - Blog Full and With Sidebar       23-
============================================================= */


/* Mobile media queries for blog sections */

	
.col-blog-7 h2.headline a {
	color: #919191;
}	
.col-blog-7 h2.headline a:hover {
	color: #d59c14;
}	

.w_blogpost {
		color: #919191;
	}
.w_blogpost.w_blogpost_date a i {
	color: #919191;
	}
.w_blogpost.w_blogpost_author a i {
	color: #919191;
	}


.w_blogpost.w_blogpost_comments a i {
	color: #919191;
}

p.read_more a i {
	color: #919191;
	}



/*  Single Box                                 24-
================================================== */
	
.tit_last_work {
	/*border-top: solid 1px #d59c14; */
	border: solid 1px #c5c5c5; 
	color: #56646f;
	}
	
.select_last_work {
	background-color: #d59c14 !important; 
	color: white !important;
	border: solid 1px #d59c14; 
	}


/* Short Code tooltip
================================================== */
.tooltip-inner {
  color: #fde5d6;
   background-color: #d59c14;
}


.tooltip.top .tooltip-arrow {
    border-top-color: #d59c14;
}

.tooltip.top-left .tooltip-arrow {
  border-top-color: #d59c14;
}

.tooltip.top-right .tooltip-arrow {
   border-top-color: #d59c14;
}

.tooltip.right .tooltip-arrow {
 
  border-right-color: #d59c14;
}

.tooltip.left .tooltip-arrow {
   border-left-color: #d59c14;
}

.tooltip.bottom .tooltip-arrow {
 
  border-bottom-color: #d59c14;
}

.tooltip.bottom-left .tooltip-arrow {
 
  border-bottom-color: #d59c14;
}

.tooltip.bottom-right .tooltip-arrow {
   border-bottom-color: #d59c14;
}




/*
+----------------------------------------------------------------+
|  WIDGET
+----------------------------------------------------------------+
*/



/* Widgets - Modern Vintage Sidebar                                   25-==========================================================================*/

.widget {
		color: #1f1311;
		}
.tit_widget {
		background-image: url(../images/bg_widget.jpg);
		color: #1f1311;
		}
.cont_widget {
	margin-bottom:35px;
}	
.box_widget_no_title {
		color: #d59c14;
		/*background-color: #919191;*/
		}
		
.box_widget {
		color: #d59c14;
		/*background-color: rgb(243,243,243);*/
		}
		
.box_widget p {
		color: #d59c14;
	}
	
.box_widget a {
		color: #352130;
	}
	
.box_widget a:hover {
		color: #d59c14;
	}
		
.tit_widget_bottom {
	background-image: url(../images/bg_bottom.png);
	}
	
.textwidget {
		color: #35211d;
	}
	


/* Widget archive - category                  25-1
================================================== */


.box_widget li {	
	/*border-bottom: solid 1px #EBB5AB;*/
	}



.box_widget li a {
	color: #35211d;
		}

.box_widget li a:hover {
	color: #d59c14;
	}

/* Widget Display as dropdown                 25-2
================================================== */


.box_widget select {
		background: #919191;
	border: 1px solid #917567;
		color: #352125;
		background-image: url(../images/resp_frec.png);
		background-position: center right;
		background-repeat: no-repeat;
		}

/* Widget Search                              25-3
================================================== */

.box_widget .widget_search input[type="search"] {
		background: #919191;
		border: 1px solid #917567;
		background-image: url(../images/resp_search.png);
		background-position: center right;
		background-repeat: no-repeat;
		}
.box_widget_no_title .widget_search input[type="search"] {
		background: #919191;
		border: 1px solid #917567;
		background-image: url(../images/resp_search.png);
		background-position: center right;
		background-repeat: no-repeat;
		}

	
	::-webkit-input-placeholder {
	color: #352125;
	}
:-moz-placeholder { /* Firefox 18- */
	color: #352125;
	}
::-moz-placeholder {  /* Firefox 19+ */
	color: #352125;
	}
:-ms-input-placeholder {  
	color: #352125;
	}
	
	
	

/* Widget Head Search                         25-4
================================================== */
	

/* search input field */
.widget_navigation input[type=search] {
	background: #d59c14;
	color: #919191;
		}
		
/* placeholder */
.widget_navigation input:-moz-placeholder {
	color: #919191;
	}
.widget_navigation input::-webkit-input-placeholder {
	color: #919191;
	}


/* Social Icon Modern-Vintage                 25-5
================================================== */

a.social_icon i {
	/*color: rgb(33,19,16);*/
		}

a.social_icon i:hover {
	color: #1a0f0c;
		}
	

/* Testimonial Flex Slider                    25-6
================================================== */

.indie-testimonials-container .flex-control-nav li a {
    border: 2px solid #d59c14;
  
    }
    
.indie-testimonials-container .flex-control-nav li a.flex-active, 
.indie-testimonials-container .flex-caption,
.indie-testimonials-container .flex-control-nav li a:hover {
    background: #d59c14;
    }
    
.testimonial-builder.white .indie-testimonials-container .flex-control-nav li a {
    border-color: #d59c14;
    
	}
.testimonial-builder.white .indie-testimonials-container .flex-control-nav li a.flex-active, 
.testimonial-builder.white .indie-testimonials-container .flex-caption,
.testimonial-builder.white .indie-testimonials-container .flex-control-nav li a:hover {
    background: #d59c14;
	}



/* Widget Social                              25-7
================================================== */

.box_widget a.social_icon i {
	color: #1a0f0c;
		}

.box_widget a.social_icon i:hover {
	color: #d59c14;
		}


/* Widget Twitter                             25-8
================================================== */

.box_widget .indie_widget_twitter li span {
     color: #1a0f0c;
	}

.box_widget .indie_widget_twitter li p span {
	color: #d59c14;
	}

.widget .indie_widget_twitter {
	color: #1f1311;
	}

.widget .indie_widget_twitter li a {
	color: #d59c14;
	}
.widget .indie_widget_twitter li a:hover {
	color: #1f1311;
	}
.widget span.followtwit {
	color: #000;
		}
.widget span.followtwit:hover {
	color: #1f1311;
	}
	
	

/*  line twitter siderbar */


.fancy_one_tw_sider i {
	color: #1f1311;
	}

.fancy_one_tw_sider span {
	color: #d59c14;
	}

.fancy_one_tw_sider span:before,
.fancy_one_tw_sider span:after {
	border-bottom: 1px solid #1f1311;
	}


/*  twitter shortcode */

.indie_widget_twitter {
	color: #919191;
	}



/* Follow our twitter shortcode */
span.followtwit {
		color: #919191;
	
	}



/* Widget Flickr                              25-9
================================================== */


.flickrfeed a {
		border: 5px solid #fce5d6;
	}



/* Widget Instagram                          25-10
================================================== */


#instafeed a {
		border: 2px solid #d59c14;
	}




/* Widget Tag Cloud                          25-11
================================================== */


	
.tagcloud li {
	background: #1f1311 url(../images/img_lef_tag_orange.jpg) left center no-repeat;
	background-size: 15px 23px;
	}
		
.tagcloud ul li a {
	color: #919191 !important;
		}




/* Botton to Top                               27-
================================================== */

#back-to-top {
		background-image: url(../images/scroll_arrow.png);
		}


#back-to-top i {
	
	color: #FFFFFF;
	
	}


/* Preloader flex                              28-
================================================== */

.loading_slide_portfolio {
      background: transparent url('../images/loadinfo.gif');
      }



/* Comments Style                              29-
================================================== */


.comments-title, 
.pings-title, 
#reply-title {
	
	border-bottom: 1px solid #d59c14;
	color: #d59c14;
	
	}
.divider_comments {
	border-bottom: 1px solid #d59c14;
	}

.comment-cont p {
	color: #919191;
		}
.comment-side .avatar {

	background-color: #919191;
	}
  .bot_polar{
    background-color: #919191;
       }

.comment-author cite, 
.comment-author cite a {
	color: #d59c14;
	
	}
.comment-author cite a:hover {
	color: #E96045;
	}
.comment-author a {
	color: #919191;
	}
.comment-author a:hover {
	color: #d59c14;
	}
.comment-meta, 
.comment-meta a {
	color: #818B92;
	
	}
.comment-meta a:hover {
	color: #E96045;
	}

.comment-meta a {
	color: #919191;
	
	}
.comment-meta a:hover {
	background-color: #919191;
	color: #1b1111;
	}
	
.badge_author {
		background: #E96045;
	}

/* Comment Form */


#commentform span.required {
	color: #E96045;
	}

#commentform input, 
#commentform textarea, 
#commentform select {
	
	border: 1px solid #907667; 
	background: #f2f2f2;
		color: #d59c14;
		}

#commentform input:focus,
#commentform textarea:focus {
	border-color: #C5C5C5;
	background: #FFFFFF;
	color: #1b1111;
	}


commentform #submit {
	color: #919191;
	background-image:url(../images/bg_load_ribbon.png);
	background-size: 225px 40px;
	background-color: transparent;
	width: 226px;
	
  transition: all 0.3s ease 0s;
     -webkit-transition: all 0.3s ease 0s;
     -o-transition: all 0.3s ease 0s;
     -moz-transition: all 0.3s ease 0s;
	}

#commentform #submit:hover {
	color: #1b1111;
	
  transition: all 0.3s ease 0s;
     -webkit-transition: all 0.3s ease 0s;
     -o-transition: all 0.3s ease 0s;
     -moz-transition: all 0.3s ease 0s;
	}



	
/* Contact Form                                31-
================================================== */


.wpcf7 .watermark {
	color: #d59c14 !important;
	}

.wpcf7 input, 
.wpcf7 textarea {
		border: 1px solid #DFDFDF;

	background: #919191;
		color: #211310;
		}

.wpcf7 input:focus, 
.wpcf7 textarea:focus {
	border-color: #919191;
	background: #FFFFFF;
		color: #56646F;
	}

.wpcf7 input {
		border: 1px solid #907667;
	}

.wpcf7 textarea {
		border: 1px solid #907667;
	}

.wpcf7 .wpcf7-submit {
	
	background-color: #d59c14;
	color: #919191;
	
	}

.wpcf7 .wpcf7-submit:hover,
.wpcf7 .wpcf7-submit:focus,
.wpcf7 .wpcf7-submit:active {
	background-color: #919191;
	color: #1b1111;
	}

.wpcf7-form.invalid input.wpcf7-not-valid,
.wpcf7-form.invalid textarea.wpcf7-not-valid,
.wpcf7-form input:focus:invalid:focus,
.wpcf7-form textarea:focus:invalid:focus {
	border-color: #E96045;
	
	}

	
/* FlexSlider                                  32-
================================================== */
/* Direction Nav */
.flex-direction-nav a {
background: url(../images/bg_direction_nav.png) no-repeat 0 0; 
background-size: 93px 43px;
}



/* Navigation                                  33-
================================================== */


a.page-numbers {
	color: #ffd4b6;
	}

.indie_pagination .page-numbers:hover {
	color: #ffd4b6;
	background-color: #d59c14;
}

.page-numbers.current {
	background-color: #d59c14;
	color: #ffd4b6;
	}

.next {
	border-left: 1px solid #ffd4b6;
	}

.prev {
	border-right: 1px solid #ffd4b6;
	}

span.dots {
	color: #ffd4b6;
	}



/* Loading color                                  34-
================================================== */


/*
#qLoverlay {
	background-color: #211310 !important;
}
#qLpercentage {
	color: #919191 !important;
}


#qLbar {
	background-color: #d59c14 !important;
}

*/

.cd-primary-nav {
      background: rgba(17, 17, 17, 0.94);
	
}


#testohome {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
	
	}



		
#contatti-top {
	width: 100%;
    position: relative;
    z-index: 9;
	/*background-image: url("/images/parallax/bg2.jpg");*/
	color: #FFF;
	font-size: 15px;
	text-align: right;
}

.icon-facebookicon {
	color: #39569B !important; 	
}

.icon-twittericon {
	color: #7FC8FB !important;
}

.icon-googleplusicon {
	color: #DA4835 !important;
}


@media (max-width: 996px) {
#navigation	{
	background-color: inherit;
	}
	
}
